ONVIF::Analytics::Types::AudioDecoderConfiguration(3pm)

NAME
ONVIF::Analytics::Types::AudioDecoderConfiguration

DESCRIPTION
Perl data type class for the XML Schema defined complexType AudioDecoderConfiguration from the namespace http://www.onvif.org/ver10/schema.

The Audio Decoder Configuration does not contain any that parameter to configure the decoding .A decoder shall decode every data it receives (according to its capabilities).

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::AudioDecoderConfiguration
 },

AUTHOR
Generated by SOAP::WSDL